<?PHP
$object_add['wobz_inhalt'] = 'For objects that have more than one name, e.g. a general one and a scientific one. This is usually the case with biological and mineralogical objects.<br><br>Left: Additional title <br>(At most 250 signs)<br><br>Right: Field of the name: e.g. "Science"';
$object_add['loka_inhalt'] = 'As you can only enter a city, village etc. when adding places in the context of events, you can enter a more precise location here: For example, not "Stockholm" (a city, therefor to be entered at events > places), but "Stockholm, Sodergatan 4".<br>You might want to use this for example for fotos or mineralogist objects. In these cases, exact information on the "place of discovery" or the "place of recording" can be stored here.<br><br>Left: Here you can enter any locality.<br>Example 1: "5° 24` 32``, 16° 12` 8``"<br>Example 2: "Bitterfeld, Marktplatz 4"';
$object_add['besch_inhalt'] = 'Is there anything written on the object that is worth being noted down separately. Add it here.';
$object_add['ausm_inhalt'] = 'Here a separated, more differenciated input of measures is possible.<br>Please do not forget to enter the respective units (Drop-down menu).';
$object_add['vergl_inhalt'] = 'Are there any comparaple objects in other museums? Enter them here. You might just enter the name of the museum owning said object, but - if you know it - you can also enter its inventry number (at that museum). If the object is available online, another way is to enter the respective URL.';
$object_add['in'] = 'in:';
$object_add['as'] = 'as:';
$object_add['for'] = 'for:';
$object_add['by'] = 'by:';
$object_add['at'] = 'at:';
$object_add['max250'] = 'Maximum: 250 characters';
$object_add['unlimited_textlength'] = 'Unlimited text length';
$object_add['separated_measurements'] = 'Separated Measurements';
$object_add['einu_inhalt'] = 'Entry or location of entry in the book of object entries / Certificate of donation';
$object_add['invp_inhalt'] = 'Here you may enter any kind of paralelly or formerly existent inventory numbers<br><br>Example 1: "Old ID: V17-25,4.o"';
$object_add['konv_inhalt'] = '<b>Field: "Bundle"</b><br>What "bundle" does the object belong to?<br>Example 1: "Collection Widermayr"<br>Example 2: "Estate Meyerbeer"<br>(At most 250 signs)<br><br><b>Field: "Part of"</b><br>The object is part of ...<br>Example: "IV-14" (Inventory number of an object group)<br>(For example in the case of a coffee table set that has an inventory number and a cup that is part of this set and still has an own inventory number - In that case, please enter the set\'s inventory number)<br>(At most 250 characters)';
$object_add['syst_inhalt'] = '<b>Field: "Subject Group"</b> and <b>Field: "Systematic"</b><br><br>Subject group (left) or systematics (right)<br><br>Just as you have been using it so far<br>(At most 70 and 200 characters respectively)';
$object_add['vorb_inhalt'] = 'Who owned the object before it was given to the museum?<br><br>(Name of the last owner)<br><br>Example 1: "Hermann Meyerbeer, Ummendorf"<br>Example 2: "VEB Kunstguss, Mägdesprung"';
$object_add['zuga_inhalt'] = 'Entry: when ... point in time<br>Entry as ... e.g. "donation"<br>Entry: for ... if bought: Sum and currency';
$object_add['obge_inhalt'] = 'Miscellaneous information from the object´s history';
$object_add['schw_inhalt'] = 'When ... Time of estimation<br>by ... name of estimator<br>at ... (Sum and currency)';
$object_add['vers_inhalt'] = 'When ... Time of estimation<br>by ... name of estimator<br>at ... (Sum and currency)';
$object_add['zust_inhalt'] = 'Short! At best: enter the name and the time of the estimation. Longer explanations can be added at "Information on restauration"';
$object_add['rest_inhalt'] = 'Any notes on the restauration process, at best containing information on:<br>When - who - what - at which price';
$object_add['numbers'] = 'Numbers';
$object_add['classification'] = 'Classification';
$object_add['object_history'] = 'Object history';
$object_add['acquisition'] = 'Acquisition';
$object_add['values'] = 'Values';
$object_add['state'] = 'State';
$object_add['aktu_inhalt'] = 'Where is the object located right now (inside the museum)?<br><br>Example 1: "Exhibition"<br>Example 2: "Depot 4. Room 1"<br>Example 3: "IV-1"';
$object_add['stan_inhalt'] = 'Where is the object usually located?<br><br>Example 1: "Exhibition"<br>Example 2: "Depot 4. Room 1"<br>Example 3: "IV-1"';
$object_add['aust_inhalt'] = 'When was the object on exhibition?<br><br>Example 1: "2005, Exhibition: Children of Lords"<br>Example 2: "1997, Entrance Hall City Bank, Exhibition: Portraits of Children"<br>Example 3: "2007, Moritzburg, Halle (loan)"<br>(... or enter them as a table)';
$object_add['verl_inhalt'] = 'Name of the borrowing institution<br><br>Example 1: "Kunsthalle Bremen"<br>Example 2: "Bördemuseum Ummendorf"<br><br>Only enter current loans here!';
$object_add['ansp_inhalt'] = 'Name of the person responsible for the object at borrowing institution';
$object_add['vher_inhalt'] = 'Dates of the loan';
$object_add['vlei_inhalt'] = 'Insured value as can be found in the current loan contract';
$object_add['alei_inhalt'] = 'Anything you might want to note down on the current loan process';
$object_add['at_museum'] = 'Object at museum';
$object_add['on_loan'] = 'Object is currently on loan';
$object_add['urhe_inhalt'] = 'Notes about the copyright regarding the object';
$object_add['nure_inhalt'] = 'Notes about the usage rights regarding the object';
$object_add['arec_inhalt'] = 'Any kind of other note on the legal situation of the object';
$object_add['noti_inhalt'] = 'Space for all kinds of notes, e.g. what information has yet to be gathered or edited, or who might know more<br><br>Example 1: "Source unknown, research!"<br>Example 2: "Does the museum really own the object??? No legal files available"<br>Example 3: "Hermann Müller, Stolzenberg 4, can provide further information on this object"';
$object_add['kurz_inhalt'] = 'For important notes - The text added here will be shown with a red font color';
$object_add['oaim_inhalt'] = 'A print or a high resolution image file ...<br>Here you can note down, where images of the object can be found in the museum (or its PCs)';
$object_add['odim_inhalt'] = 'A print or a file ...<br>Here you can note down, where documets regarding the object can be found in the museum (or its PCs)';
$object_add['make_rule_for'] = 'Define rule';
$object_add['too_short'] = 'Less than 20 characters - too short!';
$object_add['whose_rule'] = 'Cannot detect for which institution this rule should apply. You have to connect the object to an institution first';
$object_add['change_rule_for'] = 'Edit rule';
$object_add['delete_rule'] = 'Delete rule';
$object_add['acquiring'] = 'Acquiring';
$object_add['first_registration'] = 'First registration';
$object_add['erwerb_inhalt'] = '<b>Who</b> acquired the object for the museum?<br><b>Where</b> was the object acquired for the museum?<br><br>(Maximum: 120 characters)';
$object_add['erfasst_inhalt'] = '<b>Who</b> registered the object first in the museum?<br><b>When</b> did the first registration in the museum happen?<br><br>(Maximum: 120 / 60 characters)';
$object_add['separate_material_technique'] = 'Separate fields: Material and Technique';
$object_add['mat_tech_inhalt'] = 'Material: Please list all kinds of materials separated by comma<br>Technique: Please list all techniques used separated by comma';
$object_add['ddesc_inhalt'] = 'This is the place for a detailed description. After inserting text here you can decide if and where to make it public';
$object_add['group_values_measurements'] = 'Groups the separate measurement entries and transfers them into the field Measurements. (What is available there will be overwritten)';
$object_add['group_values_mattech'] = 'Groups the separate entries for material and technique and transfers them into the field Material / Techniques. (What is available there will be overwritten)';
$object_add['object_set_nonpublic'] = 'The object has been made non-public.';
$object_add['object_set_public'] = 'The object has been made public.';
$object_add['notes_updated'] = 'Updated notes on the object.';
$object_add['rights_updated'] = 'Legal information has been updated.';
$object_add['location_updated'] = 'Updated location information.';
$object_add['social_media_yes'] = 'Object will be published with links to social media';
$object_add['social_media_no'] = 'Object will be published without links to social media';
$object_add['metadata_rights_holder'] = 'Metadata Rights (Holder)';
$object_add['metadata_rights_status'] = 'Metadata Rights (Status)';
$object_add['transferred_available_info'] = 'Available information has been transferred into the field:';
$object_add['ddesc_visibility_md'] = 'Visibility of detailed description on museum-digital';
$object_add['ddesc_visibility_extern'] = 'Visibility of detailed description for external use';
$object_add['besch_visibility_md'] = 'Visibility of inscription on museum-digital';
$object_add['besch_visibility_extern'] = 'Visibility of inscription for external use';
$object_add['ausm_visibility_md'] = 'Visibility of separated measurements on museum-digital';
$object_add['ausm_visibility_extern'] = 'Visibility of separated measurements for external use';
$object_add['vergl_visibility_md'] = 'Visibility of comparable object information on museum-digital';
$object_add['vergl_visibility_extern'] = 'Visibility of comparable object information for external use';
$object_add['metadata_rights_holder_explica'] = 'Rights holder of the metadata of the object.';
$object_add['metadata_rights_status_explica'] = 'License of the object metadata.';
$object_add['ignore'] = 'ignore';
$object_add['unit'] = 'Unit';
$object_add['reception_notes'] = 'General notes on reception';
$object_add['publication_history'] = 'Publication history';
$object_add['link_with_another_publication'] = 'Link with another publication';
$object_add['obj_pub_type'] = 'Publication type';
$object_add['pos_in_src_explica'] = 'Optional position in source. This may e.g. be a page number (p. 15), a foot note number, or a the number of the figure.';
$object_add['reception_source_explica'] = 'The publication, in which the object was published or being published on. Please type and then select an entry from the drop-down list appearing as you type. If the publication is not listed in the drop-down list yet, you can add one by the "+" in front of the input field.';
$object_add['reception_publication_type_explica'] = 'The way the object was published in the selected source. If the object is a photography, which was printed in the source, the publication type would be "image published". If no suitable publication type for your case can be found in the list, please contact an administrator.';
$object_add['reception_annotation_explica'] = 'Notes and annotations on the background or specific circumstances of the publication.';
$object_add['added_obj_pub_link'] = 'Added link between object and publication';
$object_add['deleted_obj_pub_link'] = 'Removed publication entry for object';
$object_add['updated_obj_pub_link'] = 'Updated publication of object';
$object_add['updated_obj_is_reference_link'] = 'Updated information on the object as a reference';
$object_add['added_obj_is_reference_link'] = 'Added information on the object being in reference to something else';
$object_add['deleted_obj_is_reference_link'] = 'Deleted link between object and a work it references';
$object_add['reception_and_pub_history'] = 'Reception and publication history';
$object_add['object_is_referencing'] = 'The object is a reference to ...';
$object_add['general_note_on_object_as_reference'] = 'General notes on the object as a reference';
$object_add['object_references_explica'] = 'If the object itself references some other concept or work, such information may be entered here. If the object is for example a commercial broschure advertising a telephone, you can note that - and that the telephone was or was not ever created in a way as it is displayed in the broschure - here. If the object is referencing a certain scene from literature, you can also use the menu just below this one to link the object with the referenced source.';
$object_add['referenced_source'] = 'Referenced Source';
$object_add['markings'] = 'Markings';
$object_add['add_new_marking'] = 'Record a new marking';
$object_add['marking_type'] = 'Marking type';
$object_add['marking_position'] = 'Position';
$object_add['marking_width_mm'] = 'Width (mm)';
$object_add['marking_height_mm'] = 'Height (mm)';
$object_add['marking_type_explica'] = 'Please select the type of marking.';
$object_add['marking_position_explica'] = 'Where is the marking positioned?';
$object_add['marking_creator_explica'] = 'Please name the creator of the marking, if known.';
$object_add['marking_time_explica'] = 'Please provide the time the marking was created, if known.';
$object_add['marking_width_explica'] = 'The width of the marking in mm.';
$object_add['marking_height_explica'] = 'The height of the marking in mm.';
$object_add['marking_transcription_explica'] = 'The transcribed content of the marking.';
$object_add['marking_annotations_explica'] = 'Notes, interpretations, ... referring to the marking.';
$ortart['0'] = '';
$ortart['1'] = 'Place of recording';
$ortart['2'] = 'Place of discovery';
$ortart['3'] = 'Former place';
$titelart['0'] = '';
$titelart['1'] = 'Science';
$titelart['2'] = 'Everyday speech';
$titelart['3'] = 'Colloquial speech';
$titelart['4'] = 'Dialect';
$zugangsart['0'] = '';
$zugangsart['1'] = 'Donation';
$zugangsart['2'] = 'Purchase';
$zugangsart['3'] = 'Excavation';
$zugangsart['4'] = 'Extrication';
$zugangsart['5'] = 'Inheritance';
$zugangsart['6'] = 'endowment';
$zugangsart['7'] = 'dispossession';
$zugangsart['8'] = 'old stock';
$zugangsart['9'] = 'Loan';
$zugangsart['10'] = 'Exchange';
$zugangsart['11'] = 'In-house production';
$zugangsart['12'] = 'Material Strain (Törzsanyag)';
$zugangsart['14'] = 'Vorlass';
$zugangsart['15'] = 'Finding';
$zugangsart['98'] = 'To be checked';
$zugangsart['99'] = 'Other legal acquisition';
$zugangsart['16'] = 'Permanent loan';
$obj_publication_bg['0'] = 'Image published';
$obj_publication_bg['1'] = 'Transcript published';
$obj_publication_bg['2'] = 'Discussed';
$obj_publication_bg['3'] = 'Rezensiert';
$obj_publication_bg['4'] = 'Referenced';
$obj_publication_bg['5'] = 'Advertised';
$positions['left'] = 'Left';
$positions['top_left'] = 'Top left';
$positions['top'] = 'Top';
$positions['top_right'] = 'Top right';
$positions['right'] = 'Right';
$positions['bottom_right'] = 'Bottom right';
$positions['bottom'] = 'Bottom';
$positions['bottom_left'] = 'Unten links';
$positions['center'] = 'Center';
$positions['rear_side'] = 'Rear side';
$positions['edge'] = 'Edge';
$positions['other'] = 'Other';
$marking_types['signature'] = 'Signature';
$marking_types['watermark'] = 'Watermark';
$marking_types['engraving'] = 'Engraving';
$marking_types['scratch'] = 'Scratching';
$marking_types['stamp'] = 'Stamped';
$marking_types['overprint'] = 'Overprint';
$marking_types['embossing'] = 'Embossing';
$marking_types['handwritten'] = 'Handwritten';
